Subject: (urth)

From: Dan Rabin <danrabin at a.crl.com>
Date: Wed, 21 Apr 1999 21:49:12 +0000

Robert Borski writes:

>Now for the clues I mentioned. Notice that the uturuncu carries "a staff
>crooked as himself, topped with the dried head of a monkey." Who else
>carries a similar staff? Moreover, this staff-carrier has a mythic
>name--which makes him an alien. I also mentioned him in a post not that
>very long ago. (Think younger, earlier--a herald.)

That would be Ceryx, zombificator Zamae.  _Lexicon Urthus_ tells us his
name means "a herald".  But he seems most unlike Inire to me.

On the other hand, Severian gets the definite feeling that Ceryx had
traveled by similar paths.  Maybe he represents a sort of "Dark side of the
Force".

  -- Dan Rabin

*More Wolfe info & archive of this list at http://www.urth.net/urth/